[Author Prev][Author Next][Thread Prev][Thread Next][Author Index][Thread Index]
[tor-commits] [tor/release-0.3.5] Fix a pair of typos in ci-driver.sh.
commit aa2c93b90b0745a07397538bf7802fba83096b68
Author: Nick Mathewson <nickm@xxxxxxxxxxxxxx>
Date: Tue Aug 11 11:03:11 2020 -0400
Fix a pair of typos in ci-driver.sh.
---
scripts/ci/ci-driver.sh | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/scripts/ci/ci-driver.sh b/scripts/ci/ci-driver.sh
index bede68baa8..a675335115 100755
--- a/scripts/ci/ci-driver.sh
+++ b/scripts/ci/ci-driver.sh
@@ -257,7 +257,7 @@ fi
uname -a
python -V || echo "no 'python' binary."
-python3 -V || echo "no 'pythone' binary."
+python3 -V || echo "no 'python3' binary."
show_git_version Tor "${CI_SRCDIR}"
if [[ "${STEM}" = "yes" ]]; then
@@ -378,7 +378,7 @@ if [[ "${CHECK}" = "yes" ]]; then
hooray "make check has succeeded."
else
error "Here are the contents of the test suite output:"
- runcmd cat test_suite.log || true
+ runcmd cat test-suite.log || true
FAILED_TESTS="${FAILED_TESTS} check"
fi
end_section "Check"
_______________________________________________
tor-commits mailing list
tor-commits@xxxxxxxxxxxxxxxxxxxx
https://lists.torproject.org/cgi-bin/mailman/listinfo/tor-commits